<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub e41s01">
        <div class="sub__title">Environment<br>and Safety<br>Management</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="e41s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar" style="top:146px;"></div>
            <div class="parallax01__title">Customer Value<br>Management</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="e41s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="safety-management">
              <div class="safety-management__inner safety-management__inner--full">
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">SEMES' management will, <br>which puts environmental safety first, <br>is to pursue sustainable management <br>that is free of disasters and eco-friendly.</div><!-- 210529 영문수정 -->
              </div>
              <div class="safety-management__inner">
                <div class="safety-management__top-title" data-animation="bottom" data-animation-delay="500">Policy on Environment, safety, and health</div>
                <div class="safety-management__top-text" data-animation="bottom" data-animation-delay="600">All executives and employees of SEMES are committed to impressing stakeholders and protecting the lives of human beings, nature, and safety. As a top-notch company that manufactures key equipment for semiconductor/display front-end and back-end processes, we establish and practice the following specific actions and policies for product activities (development, purchase, assembly, installation, etc.) and service while ensuring to work in a safe environment.</div>
                <div class="safety-management__list">
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Recognize the environment and safety as primary management tasks.</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Continuously invest, improve processes, and introduce the most ideal and appropriate technologies to minimize pollutant emission and energy use and actively engaged in recycling.</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Establish and maintain a prompt and efficient environment, safety, and health managemen system</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Fundamentally eliminate harmful and risk factors i the workplace and create a pleasant and safe working environment through consultation and participation of workers.</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Conduct systematic education and training to rais the safety awareness of employees and member and strengthen practice capabilities</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Build and perform environment, safety, and healt targets and detailed action plans, continuously satisfy stakeholders, and upgrade management systems.</div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Proactively adhere to all domestic and overseas laws and regulations related to our company as well as our standards. </div>
                  <div class="safety-management__item" data-animation="bottom" data-animation-delay="500">· Reveal environment, safety, and health policy upon request from stakeholders.</div>
                </div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">Creating a safe workplace</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="600">We ensure the stability of the workplace by making preliminary risk management a routine task and all employees are encouraged to participate in creating a safety culture. We are constantly unfolding activities to improve risk factors in order to prevent the possibility of serious disasters in advance. <br>We abide by international standards and conventions as well as the environment, safety, and health-related laws. <br>Also, we have established more rigorous internal standards and constantly monitored them to ensure that there are no omissions or violations of laws and regulations. Not only that, we have placed an emergency response system to protect employees and local residents from external risk factors (natural disasters, fires, infectious diseases, etc.) and to sustain business continuity.</div>
                <div class="safety-management__image" data-animation="right" data-animation-delay="700"><img src="../../images/m/img_safety_management01.jpg" alt=""></div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">Pursuing win-win safety</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">We sustain a constant cooperation system with our business partners to ensure they comply with our environmental safety regulations and rules. We also strive for eco-friendly business relationships by sharing the environment and safety management system and environment and safety technology.</div>
                <div class="safety-management__image" data-animation="right" data-animation-delay="700"><img src="../../images/m/img_safety_management02.jpg" alt=""></div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">Establishing eco-friendly workplace</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">In pursuit of building an eco-friendly workplace, we are making consistent efforts to reduce the use of chemicals, energy, and water resources, promote wastewater reuse and waste recycling, and reduce pollutant and greenhouse gas emissions.</div>
                <div class="safety-management__image" data-animation="right" data-animation-delay="700"><img src="../../images/m/img_safety_management03.jpg" alt=""></div>
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">Environment and Safety Management System Certificate</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="500">SEMES is operating ISO 14001 (Environment management system) and ISO 45001 (Safety and health management system) to meet domestic and international environmental regulations and customers’ requirements.</div>
                <div class="safety-management__image safety-management__image--half">
                  <!-- 210528 | 파일명 추가 및 경로 추가 -->
                  <a href="../../file/ISO14001.pdf" class="safety-management__anchor" data-animation="left" data-animation-delay="800"><img src="../../images/m/img_safety_management04.jpg" alt=""><span>ISO 14001</span></a>
                  <a href="../../file/ISO45001.pdf" class="safety-management__anchor" data-animation="right" data-animation-delay="800"><img src="../../images/m/img_safety_management04.jpg" alt=""><span>ISO 45001</span></a>
                </div>
              </div>
              <div class="safety-management__inner safety-management__inner--last">
                <div class="safety-management__title" data-animation="bottom" data-animation-delay="500">Environmental Safety CI</div>
                <div class="safety-management__text" data-animation="bottom" data-animation-delay="700">The CI is composed of a blue color that embodies trust, stability, cutting-edge, and honesty and a symbol mark that signifies the wind of nature, which represents a sense of freedom and comfort and indicates an eco-friendly company appreciating environment and life.</div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>